6.0.0-git
2019-10-20

[#7318] Move/copy contact from edit form
Summary Move/copy contact from edit form
Queue Turba
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jens (at) peino (dot) de
Created 2008-09-10 (4057 days ago)
Due
Updated 2008-09-11 (4056 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-09-11 12:35:04 Jan Schneider Summary ⇒ Move/copy contact from edit form
 
2008-09-11 12:34:41 Jan Schneider State ⇒ Accepted
 
2008-09-10 09:29:01 jens (at) peino (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Move/copy contact form single view
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello,



imho it would be nice to move/copy a contact to a (different) 
addressbook and/or contact list directly from the single edit view.



Basically the same like currently is only possible from the browse view.



- Jens

Saved Queries